.main,
.banner,
.banner img,
.navigation {
	width: 100%;
}

.navigation {
	background-image: url(../images/dao_bg.png);
	background-color: #05244e;
	height: 60px;
	padding-top: 15px;
}

.navigation_dao {
	width: 1200px;
	display: flex;
	justify-content: space-around;
	margin: 0 auto;
}

.navigation_dao_tab {
	font-size: 18px;
	color: white;
	font-weight: bold;
	width: 100px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.show {
	margin-top: 20px;
	height: 5px;
	background-color: #ffaa00;
	width: 100%;
}

.vanish {
	display: none;
}

.navigation_dao_tab a {
	color: white;
}

.footer {
	color: white;
	background-color: #05244e;
	height: 60px;
	line-height: 60px;
	width: 100%;
	text-align: center;
	margin-top: -20px;
}

/**/

.center{
	width: 1200px;
	margin: 0 auto;
	padding: 0px 100px;
}

.font{
	font-size: 16px;
	line-height: 30px;
	text-indent: 2em;
}
.shilist{
	padding-left: 130px;
}
.shilist p{
	margin-top: 25px;
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
	font-size: 16px;
}
.shilist p img{
	margin-right: 15px;
}
.shilist p:nth-child(4) span{
	line-height: 28px;
}


table{
	width: 100%;
	margin-top: 60px;
}
table tr:nth-child(1){
	background-color: #2e52d9;
	color: white;
	font-size: 20px;
	font-weight: bold;
}
table tr th:nth-child(1){
	padding-left: 15px;
}
table tr td:nth-child(1){
	padding-left: 15px;
}
table tr th{
	padding: 10px 0px;
	text-align: left;
	width: 20%;
}
table tr{
	border-bottom: 1px dashed gray;
}
table tr:nth-child(1){
	border-bottom: none;
}
table tr td{
	width: 20%;
	text-align: left;
	padding: 20px 0px;
	font-size: 16px;
}
table tr th:nth-child(3),table tr th:nth-child(4),table tr th:nth-child(5){
	text-align: center;
}
table tr td:nth-child(3),table tr td:nth-child(4),table tr td:nth-child(5){
	text-align: center;
}


.mcenter{
	background: url(../images/mbg.png) no-repeat center bottom;
	
}












.mcenterpt{
	padding-top: 90px;
}
.mcentermb{
	padding-bottom: 150px;
}
.zhong{
	text-align: center;
	margin:  0 auto;
}
.mt{
	margin-top: 30px;
}
.mt1{
	margin-top: 60px;
}














